AnalyticsSettings

Chooses the model conversations of this space are judged with.

PUT
/Analytics/settings
AuthorizationBearer <token>

JWT Authorization header using Bearer scheme

In: header

Header Parameters

x-space-id?string

Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PUT "https://api.speaknode.com/api/Analytics/settings" \  -H "Content-Type: application/json" \  -d '{}'
{
  "success": true,
  "error": "string"
}